Subject: linux-next: manual merge of the drm-intel tree with the drm-intel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 24 Sep 2015 11:25:16 +1000

Hi all,

Today's linux-next merge of the drm-intel tree got a conflict in:

  drivers/gpu/drm/i915/intel_display.c

between commit:

  721a09f7393d ("drm/i915: Add primary plane to mask if it's visible")

from the drm-intel-fixes tree and commit:

  f9cd7b881a04 ("drm/i915: Move sprite/cursor plane disable to intel_sanitize_crtc()")

from the drm-intel tree.

I fixed it up (I have no idea what do to here, so I just used the version
from the drm-intel tree) and can carry the fix as necessary (no action
is required - unless there is a better fix).

-- 
Cheers,
Stephen Rothwell                    [email-masked]
_______________________________________________
Intel-gfx mailing list
[email-masked]
http://lists.freedesktop.org/mailman/listinfo/intel-gfx